@ProductSold
Feature: Product Sold
User want to see the product sold

@SLP001
Scenario: user success see the product sold
Given user landing on product sold
When user click product sold1
Then user success see the product sold